CIF_CREATE_AMCSD_PRESSURE_TEMP_TAGS(1)

NAME
cif_create_AMCSD_pressure_temp_tags - parse a CIF file, determine pressure and temperature tag values from the values of other tags. Designed for CIFs from AMCSD.

SYNOPSIS
cif_create_AMCSD_pressure_temp_tags --options input1.cif input*.cif

DESCRIPTION
Parse a CIF file, determine pressure and temperature tag values from the values of other tags. Designed for CIFs from AMCSD.

OPTIONS
--keep-tag-order
                  Keep the original tag order in CIF file (default).

--sort-tags
                  Reorder tags in CIF file according to COD.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_create_AMCSD_pressure_temp_tags bugs using e-mail: cod-bugs@ibt.lt